@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1830 { background-image:url(_src/2040/texture%20_02.png); background-repeat:repeat; }
#bk1830 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1832 { background-color:#FFFFFF; background-image:url(_src/2199/aig-ai230706123-xl_tp_v.jpg); background-repeat:repeat-y; background-position:right top; }
#bk1832 > div { padding-left: 30px; padding-top: 150px; padding-right: 30px; padding-bottom: 150px;  } 
#bk1834 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1833 > div { margin:0 auto; max-width:980px; }
#bk1833 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk1837 { background-image:url(_src/2039/gradation_pale01.png); background-repeat:repeat; }
#bk1837 > div { margin:0 auto; max-width:240px; }
#bk1837 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1835 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1836 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1840 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk1830.b-plain > .column,#bk1830.b-plain > .g-column,#bk1830.b-both_diff > .column,#bk1830.b-both_diff > .g-column,#bk1830.b-headlines > .column,#bk1830.b-headlines > .g-column,#bk1830.b-album > .column,#bk1830.b-album > .g-column,#bk1830.b-tab > .column,#bk1830.b-tab > .g-column,#bk1830.b-accordion > .column,#bk1830.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1830 > div { padding: 15px; }
		#bk1831.b-plain > .column,#bk1831.b-plain > .g-column,#bk1831.b-both_diff > .column,#bk1831.b-both_diff > .g-column,#bk1831.b-headlines > .column,#bk1831.b-headlines > .g-column,#bk1831.b-album > .column,#bk1831.b-album > .g-column,#bk1831.b-tab > .column,#bk1831.b-tab > .g-column,#bk1831.b-accordion > .column,#bk1831.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1832.b-plain > .column,#bk1832.b-plain > .g-column,#bk1832.b-both_diff > .column,#bk1832.b-both_diff > .g-column,#bk1832.b-headlines > .column,#bk1832.b-headlines > .g-column,#bk1832.b-album > .column,#bk1832.b-album > .g-column,#bk1832.b-tab > .column,#bk1832.b-tab > .g-column,#bk1832.b-accordion > .column,#bk1832.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1832 > div { padding: 0px; }
		#bk1834.b-plain > .column,#bk1834.b-plain > .g-column,#bk1834.b-both_diff > .column,#bk1834.b-both_diff > .g-column,#bk1834.b-headlines > .column,#bk1834.b-headlines > .g-column,#bk1834.b-album > .column,#bk1834.b-album > .g-column,#bk1834.b-tab > .column,#bk1834.b-tab > .g-column,#bk1834.b-accordion > .column,#bk1834.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1834 > div { padding: 15px; }
		#bk1838.b-plain > .column,#bk1838.b-plain > .g-column,#bk1838.b-both_diff > .column,#bk1838.b-both_diff > .g-column,#bk1838.b-headlines > .column,#bk1838.b-headlines > .g-column,#bk1838.b-album > .column,#bk1838.b-album > .g-column,#bk1838.b-tab > .column,#bk1838.b-tab > .g-column,#bk1838.b-accordion > .column,#bk1838.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1839.b-plain > .column,#bk1839.b-plain > .g-column,#bk1839.b-both_diff > .column,#bk1839.b-both_diff > .g-column,#bk1839.b-headlines > .column,#bk1839.b-headlines > .g-column,#bk1839.b-album > .column,#bk1839.b-album > .g-column,#bk1839.b-tab > .column,#bk1839.b-tab > .g-column,#bk1839.b-accordion > .column,#bk1839.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1839 > div { padding-left: 15px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1833.b-plain > .column,#bk1833.b-plain > .g-column,#bk1833.b-both_diff > .column,#bk1833.b-both_diff > .g-column,#bk1833.b-headlines > .column,#bk1833.b-headlines > .g-column,#bk1833.b-album > .column,#bk1833.b-album > .g-column,#bk1833.b-tab > .column,#bk1833.b-tab > .g-column,#bk1833.b-accordion > .column,#bk1833.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1833 > div { padding: 15px; }
		#bk1837.b-plain > .column,#bk1837.b-plain > .g-column,#bk1837.b-both_diff > .column,#bk1837.b-both_diff > .g-column,#bk1837.b-headlines > .column,#bk1837.b-headlines > .g-column,#bk1837.b-album > .column,#bk1837.b-album > .g-column,#bk1837.b-tab > .column,#bk1837.b-tab > .g-column,#bk1837.b-accordion > .column,#bk1837.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1837 > div { padding: 15px; }
		#bk1835.b-plain > .column,#bk1835.b-plain > .g-column,#bk1835.b-both_diff > .column,#bk1835.b-both_diff > .g-column,#bk1835.b-headlines > .column,#bk1835.b-headlines > .g-column,#bk1835.b-album > .column,#bk1835.b-album > .g-column,#bk1835.b-tab > .column,#bk1835.b-tab > .g-column,#bk1835.b-accordion > .column,#bk1835.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1835 > div { padding: 15px; }
		#bk1836.b-plain > .column,#bk1836.b-plain > .g-column,#bk1836.b-both_diff > .column,#bk1836.b-both_diff > .g-column,#bk1836.b-headlines > .column,#bk1836.b-headlines > .g-column,#bk1836.b-album > .column,#bk1836.b-album > .g-column,#bk1836.b-tab > .column,#bk1836.b-tab > .g-column,#bk1836.b-accordion > .column,#bk1836.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1836 > div { padding: 15px; }
		#bk1840.b-plain > .column,#bk1840.b-plain > .g-column,#bk1840.b-both_diff > .column,#bk1840.b-both_diff > .g-column,#bk1840.b-headlines > .column,#bk1840.b-headlines > .g-column,#bk1840.b-album > .column,#bk1840.b-album > .g-column,#bk1840.b-tab > .column,#bk1840.b-tab > .g-column,#bk1840.b-accordion > .column,#bk1840.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1840 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
